# wp revisions

Cette commande nécessite l'installation du package [trepmal/wp-revisions-cli](https://github.com/trepmal/wp-revisions-cli)

```bash
$ wp package install trepmal/wp-revisions-cli
```



Aide:

```bash
$ wp help revisions
```

```bash
NAME

  wp revisions

DESCRIPTION

  Manage revisions

SYNOPSIS

  wp revisions <command>

SUBCOMMANDS

  clean         Delete old revisions
  dump          Delete all revisions
  generate      Generate revisions
  list          List all revisions
  status        Get revision status
```

Garder seulement les <keep> plus récentes révisions:

```bash
$ wp revisions clean 3
Cleaning revisions for 39 post(s)  100% [===============================================================================] 0:00 / 0:00
Success: Finished removing 2 old revisions.
```

Valeur de WP_POST_REVISIONS:

```bash
$ wp revisions status
Success: Keeping the last 3 revisions
```

